commit:     b1c46cd85a387f635553acb8db19a7c2b9be292b
Author:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
AuthorDate: Thu May 29 02:08:09 2025 +0000
Commit:     Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Thu May 29 02:08:09 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b1c46cd8

net-analyzer/nagios: add 4.5.9

Signed-off-by: Michael Orlitzky <mjo <AT> gentoo.org>

 net-analyzer/nagios/nagios-4.5.9.ebuild | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

diff --git a/net-analyzer/nagios/nagios-4.5.9.ebuild 
b/net-analyzer/nagios/nagios-4.5.9.ebuild
new file mode 100644
index 000000000000..30faf4c007fe
--- /dev/null
+++ b/net-analyzer/nagios/nagios-4.5.9.ebuild
@@ -0,0 +1,14 @@
+# Copyright 1999-2025 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="The Nagios metapackage"
+HOMEPAGE="https://www.nagios.org/";
+
+LICENSE="metapackage"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~sparc ~x86"
+
+RDEPEND="~net-analyzer/nagios-core-${PV}
+       || ( net-analyzer/nagios-plugins net-analyzer/monitoring-plugins )"

Reply via email to